map: Origin
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 38766
endTick: 938945
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 08:41:38.1020352
...
